
\maintitle{BHQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\centeredsubtitle{\artilleryweapons{}}

\startartillerytable{}
\beerbarrel{} (\beastgiant{}) & - & - & \distance{8} & 4 & 0 & 1 & \textbf{\areaattack{3\timess{}3}}\par\textbf{\reload}\par\hitsautomatically \tabularnewline
\hurlattack{} (\cyclops{}) & \catapult{4\timess{}4} & 4+ & \distance{6--36} & 3 [7] & 0 [4] & 1 & \textbf{\divineattacks{}}\par\textbf{\magicalattacks}\par [\textbf{\multiplewounds{D3, \clippedwings{}}{}}] \tabularnewline
\closeartillerytable{}

\centeredsubtitle{\othershootingweapons{}}

\startshootingtable
\bow{} & 4+ & \mongrelraider{} \tabularnewline
\throwingweapons{} & 4+ & \beastlord{}, \beastchieftain{}, \centaurchieftain{} \tabularnewline
& 5+ & \centaur{}, \wildhorn{} \tabularnewline
\closeshootingtable

\centeredsubtitle{\listoftotems}

\renewcommand{\totemtablearraystretch}{1.5}
{\normalfontsize
\starttotemstable
\addtotem{\gnarledhidetotem}{\gnarledhidetotemdef}
\addtotem{\bloodedhorntotem}{\bloodedhorntotemdef}
\addtotem{\cloudedeyetotem}{\cloudedeyetotemdef}
\addtotem{\blackwingtotem}{\blackwingtotemdef}
\closetotemstable
}
